Bug 47180 - Unexpected IO-APIC on Dell Precision 420
Summary: Unexpected IO-APIC on Dell Precision 420
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 22:09 UTC by Peter L. Thomas
Modified: 2007-04-18 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 13:10:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel messages demonstrating the problem (7.77 KB, text/plain)
2001-07-03 22:11 UTC, Peter L. Thomas
no flags Details

Description Peter L. Thomas 2001-07-03 22:09:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-7.0.8enterprise i686)

Description of problem:
System consistently gives the attached IO-APIC error on boot		

How reproducible:
Always

Steps to Reproduce:
1. Start the system

Actual Results:  Error message in log

Expected Results:  No error message in log ;)	

Additional info:

Comment 1 Peter L. Thomas 2001-07-03 22:11:11 UTC
Created attachment 22614 [details]
Kernel messages demonstrating the problem

Comment 2 Arjan van de Ven 2001-07-04 08:10:29 UTC
This message is completely harmless. This machine is probably very recent,
and as a result the "ioapic" component has an ID that is not yet on the
"hey I know these" list. That's not a problem as only very old ioapics needed
special treatment, all modern ones Just Work.

Comment 3 Peter L. Thomas 2001-07-05 13:10:50 UTC
Excellent!  Guess you can close this one as "not-a-problem" or put it on the 
list of APIC's to add to the next patch build.

--Pete


Note You need to log in before you can comment on or make changes to this bug.